#vmenu { /* Common style */
	margin: 0px; 
	padding: 0px; 
	list-style: none;
	font: bold 12px Arial, Helvetica, sans-serif;

}

#vmenu ul { /* Root items */
	padding: 0px;
	margin: 0px;
	list-style: none;
	width: 155px;
	z-index: 99;
	overflow: visible;
	position: absolute; 
	background-color: #ffffff;
	border: 1px solid #52626f;
}

#vmenu li.has-children { /* Any item with children */
	position: relative;
	width: 155px;
	display:block;
	background: #ffcc66 url('images/category_collapsed.gif') no-repeat 138px;
}

#vmenu li.has-children:hover, #vmenu a.has-children:hover { /* Any item with children - hover */
	color: #ffffff;
	background: #e4a541 url('images/category_expanded_emenu.gif') no-repeat 138px;
}


#vmenu li > a.has-children:hover, #vmenu li:hover > a.has-children:link, #vmenu li:hover > a.has-children:visited   { /* Parents of selected item - do no hide focus from them */
	color: #ffffff;
}

#vmenu li { /* Any item without children */
	position: relative;
	width: 155px;
	display: block;
	background-color: #ffcc66;
}

#vmenu li:hover, #vmenu a:hover { /* Any item wihout children - hover */
	color: #ffffff;
    background-color: #e4a541;
}

#vmenu li.h-sep { /* Horizontal separator */
	margin: 0;
	padding: 0;
	height: 3px;
	line-height: 1px;
	font-size: 1px;
	background: url('images/emenu_delim.gif') repeat-x center center;
}

#vmenu li.h-sep:hover { /* Horizontal separator */
	background: url('images/emenu_delim.gif') repeat-x center;
}

#vmenu ul li {  /* 2nd+ level items */
	background-color: #ffffff; 
	font-size: 11px; 
	background-image: none;
	width: 155px;
}

#vmenu ul li.has-children {  /* 2nd+ level items with children */
	background-color: #ffffff; 
}


#vmenu a, #vmenu li ul li a { /* 2nd+ level items (a tag) */
	text-decoration:none; 
	color: #333333;
	font: bold 12px Arial, Helvetica, sans-serif;
	display:block;
	padding: 3px 4px 3px 6px;
}

#vmenu li ul li a { /* 2nd+ level items (a tag) */
    padding: 4px 4px 4px 12px;
}

#vmenu ul { /* submenu offset relating to root items */
    display: none; 
    position: absolute; 
    top:0; 
    left: 155px;
}

#vmenu li:hover > ul { /* Show children */
    display: block; 
}

#vmenu li ul li.h-sep { /* Horizontal subcategories separator */
	margin: 0;
	padding: 0;
	height: 1px;
	line-height: 0.1px;
	font-size: 1px;
	background: url('images/emenu_subcats_delim.gif') repeat-x;
}

#vmenu li ul li.h-sep:hover { /* Horizontal subcategories separator */
	background: url('images/emenu_delim.gif') repeat-x center;
}

/* Win IE only \*/
* html #vmenu li {float:left;} 
* html #vmenu ul {left: 155px;} 
* html #vmenu a {width: 145px;} 
/* end holly hack */
